### Method

# Pango FontDescription get_family

#### Declaration [src]

    const char*
    pango_font_description_get_family (
      const PangoFontDescription* desc
    )

#### Description [src]

Gets the family name field of a font description.

See `pango_font_description_set_family()`.

#### Return value

Type: `const char*`

The family name field for the font description, or `NULL` if not previously set. This has the same life-time as the font description itself and should not be freed.

The data is owned by the instance.
The return value can be `NULL`.
The value is a NUL terminated UTF-8 string.